Nessus CVE-2019-3961 Cross Site Scripting Vulnerability

Bugtraq ID: 108892
Class: Input Validation Error
CVE: CVE-2019-3961
Remote: Yes
Local: No
Published: Jun 25 2019 12:00AM
Updated: Jun 25 2019 12:00AM
Credit: Evan Grant.
Vulnerable: Tenable Nessus 8.4
Tenable Nessus 8.3.2
Tenable Nessus 8.3.1
Tenable Nessus 8.3
Tenable Nessus 8.2.3
Tenable Nessus 8.2.2
Tenable Nessus 8.2.1
Tenable Nessus 8.1.1
Tenable Nessus 8.1
Tenable Nessus 8.0
Tenable Nessus 7.2.2
Tenable Nessus 7.2.1
Tenable Nessus 7.2
Tenable Nessus 7.1.3
Tenable Nessus 7.1.2
Tenable Nessus 7.1.1
Tenable Nessus 7.1
Tenable Nessus 6.12
Tenable Nessus 6.9.3
Tenable Nessus 6.9
Tenable Nessus 6.8
Tenable Nessus 6.7
Tenable Nessus 6.6.2
Tenable Nessus 6.6.1
Tenable Nessus 6.6
Tenable Nessus 6.5.6
Tenable Nessus 6.5.5
Tenable Nessus 6.5.4
Tenable Nessus 6.5.3
Tenable Nessus 6.5.2
Tenable Nessus 6.5.1
Tenable Nessus 6.5
Tenable Nessus 6.4.3
Tenable Nessus 6.4.2
Tenable Nessus 6.4.1
Tenable Nessus 6.4
Tenable Nessus 6.3.7
Tenable Nessus 6.3.6
Tenable Nessus 6.3.5
Tenable Nessus 6.3.4
Tenable Nessus 6.3.3
Tenable Nessus 6.3.2
Tenable Nessus 6.3.1
Tenable Nessus 6.3
Tenable Nessus 6.2.1
Tenable Nessus 6.2
Tenable Nessus 6.1.2
Tenable Nessus 6.1.1
Tenable Nessus 6.1
Tenable Nessus 6.0.2
Tenable Nessus 6.0.1
Tenable Nessus 6.0
Tenable Nessus 5.2.7
Tenable Nessus 5.2.6
Tenable Nessus 5.2.5
Tenable Nessus 5.2.4
Tenable Nessus 5.2.3
Tenable Nessus 5.0.2 23205
Tenable Nessus 1.0.1
Tenable Nessus 7.0
Tenable Nessus 6.9.2
Tenable Nessus 6.9.1
Tenable Nessus 5.2.2
Tenable Nessus 5.2.1
Tenable Nessus 5.2.0
Tenable Nessus 4.4.1
Tenable Nessus 3.0.3
Not Vulnerable: Tenable Nessus 8.5


 

Privacy Statement
Copyright 2010, SecurityFocus